import Layout from "@/src/layouts/main";
import Main from "@/src/components/pages/contact";
import { BunextPageModuleMeta } from "@moduletrace/bunext/types";

export default function ContactPage() {
    return (
        <Layout>
            <Main />
        </Layout>
    );
}

export const meta: BunextPageModuleMeta = {
    title: "Contact Me | Tben.me",
};
